#confirm {
	position: relative;
	height: auto;
	padding-bottom: 30px;
}
#confirm  label {
	display: block;
	position: relative;
	min-height: 47px;
	width: 341px;
}
#confirm  label.message {
	min-height: 258px;
}
#confirm input {
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none !important;
	padding: 0 8px;
	width: 325px;
	height: 42px;
	font: 13px/18px "Trebuchet MS", sans-serif;
	color: #ffffff;
	background: #040813;
	border: 1px solid #0d111b;
}
#confirm textarea {
	resize: none;
	overflow: auto;
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none !important;
	padding: 8px 8px;
	width: 435px;
	height: 222px;
	font: 13px/18px "Trebuchet MS", sans-serif;
	color: #ffffff;
	background: #040813;
	border: 1px solid #0d111b;
}
#confirm label > span {
	color: #fd003f;
	position:relative;
	left: 10px;
}
#confirm .success {
	color:#000;
	display:none;
	margin-bottom:10px;
}
#confirm  .empty, #confirm  .error {
	display:none;
}
#confirm .btns {
	position: absolute;
	left: 0;
}
#confirm .btns a {
	margin-right: 20px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	#confirm textarea  {
		width:370px;
	}
	#confirm input {
		width:280px;
	}
}
@media only screen and (max-width: 767px) {
	#confirm textarea  {
		width:280px;
	}
	#confirm input {
		width:200px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#confirm textarea  {
		width:400px;
	}
	#confirm input {
		width:260px;
	}
}